# Vue/Bootstrap Boilerplate

🦾 Starter boilerplate with Vue.js & Bootstrap\
📦 Vue, Bootstrap 5, Vuex, Vue-Router, Sass/Scss, ESLint, Axios\
⌚ Last update: 3/16/2022

![logo](https://repository-images.githubusercontent.com/217154004/11cb2b80-1edf-11eb-95b8-5b50543ffe63)

## Getting Started

Clone project and enter in folder:

```
cd vue-bootstrap-boilerplate
```

Run npm install: (node 16 advised if there are errors at this step)

```
npm i
```

Enjoy:

```
npm run serve
```

## Built With

- [Vue CLI](https://cli.vuejs.org/) - Standard Tooling for Vue.js Development
- [Vuex](https://vuex.vuejs.org/) - Vuex is a state management pattern + library for Vue.js applications.
- [Vue-Router](https://router.vuejs.org/) - Vue Router is the official router for Vue.js.
- [Bootstrap](https://getbootstrap.com/) - Build responsive, mobile-first projects on the web with the world’s most popular front-end component library.

## Versioning

We use [SemVer](http://semver.org/) for versioning.

## Authors ✨

- **guillaumeduhan** - _Initial work_ - [Github](https://github.com/guillaumeduhan)

## License

This project is licensed under the MIT License.
